<html>
<head>
<title>20171186</title>
</head>
<body>
<ul>
        <li><a href="./fir.html">Home</a></li>
        <li><a href="./sec.html">Contact me</a></li>
        <li><a href="https://www.facebook.com/nikhil.jakhar.12">My Facebook page</a></li>
</ul>
<marquee>Welcome!!!</marquee>
<table border ="2" align="center">
        <tr><th rowspan="4"><img src="/home/user/Downloads/nikhil.jpg" width="200"></th></tr>
        <tr>
                <td>NIKHIL JAKHAR</td>
        </tr>
        <tr>
                <td>My hobbies:
                <ul><li>football</li>
                    <li>GOT</li>
                </ul></td>
        </tr>
</table>
</body> 
</html>
